Zinf Malformed Playlist File Remote Buffer Overflow Vulnerability

Zinf is prone to a remote buffer-overflow vulnerability when processing malformed playlist files. This issue occurs because the application fails to perform sufficient boundary checks. An attacker may exploit this issue to gain unauthorized access to a vulnerable computer.

Zinf 2.2.1 for Windows is vulnerable.

NOTE: Zinf 2.2.5 for Linux is reportedly fixed, but this has not been confirmed.


 

Privacy Statement
Copyright 2010, SecurityFocus